Auteur Sujet: Version de thunderbird buggée ?  (Lu 246 fois)

0 Membres et 1 Invité sur ce sujet

renaud07

  • Client Orange adsl
  • *
  • Messages: 1 786
Version de thunderbird buggée ?
« le: 11 mars 2019 à 03:18:12 »
Bonsoir,

Aujourd’hui voulant relever mes mails, Thunderbird m'affiche une erreur d’authentification pour mes 2 adresses mails, alors que je n'ai pas changé de mot de passe. Passage par le web et tout fonctionne parfaitement.

Dans le doute, je décide de supprimer les deux comptes et de recommencer, et là surprise : il me détecte très mal les serveurs : IMAP en STARTTLS et pas de chiffrement pour le SMTP pour ma boite orange ! Alors que d'habitude c'est SSL/TLS pour les deux. Et bien évidemment , une fois les paramètres rectifiés l'auth échoue.

Je continue avec microsoft, et là c'est pire il ne me détecte même pas les serveurs...

Je n'ai pas fait attention s'il y a eu une MAJ de thunderbird ces jours-ci. Je suis en 60.5.1

Quelqu'un a constaté le même problème ?

Merci d'avance

renaud07

  • Client Orange adsl
  • *
  • Messages: 1 786
Version de thunderbird buggée ?
« Réponse #1 le: 11 mars 2019 à 03:30:16 »
OUPS !

Boulette de ma part, j'avais configuré un proxy socks sur le système, mais je ne pensais pas que thunderbird le prenait en compte (je pensais que c'était comme Firefox où il faut le renseigner dans la config).


 

Mobile View